0 Kudos
pingel

Hightail Desktop does not install on Windows 8.1 Preview

by pingel on ‎09-08-2013 03:22 PM

Just installed Windows 8.1 Preview, and tried installing Hightail Desktop

 

Get the following message:

 

Hightail Desktop App requires that your computer is running Windows Vista or higher

 

Which means it probably is also not compatible with the final version of Windows 8.1 coming out next month.

Comments
by pingel ‎09-08-2013 03:41 PM - edited ‎09-08-2013 03:54 PM

Just found the YouSendIt app on the Microsoft Store - That worked !!

 

But it seems like that is mainly an app version of the web site. Still haven't found the way to get the YouSendIt folder on my computer automatically syncing.

 

 

Announcements
Have an idea? We want to help keep your ideas moving, so this is your chance to voice any suggestions on how we can make your Hightail experience more productive.

Be sure to vote for other ideas by giving them a High Five! The more High Fives a post has, the more visible it will be to our product team. You can also check the statuses to see how our product managers are prioritizing your awesome ideas!

Categories
Idea Statuses